<!DOCTYPE html>
<head>
    <meta name="viewport" content="initial-scale=1.0, user-scalable=no">
    <meta charset="utf-8">
    <title>Geo location project</title>
    <link rel="stylesheet" href="master.css">
</head>


<html>
<body>
    <p>Click the button to get your coordinates.</p>
    <button onclick="getLocation()">Try It</button>
    <p id="demo"></p>
    <script type="text/javascript" src="geo.js"></script>
    <div id="map"></div>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA1cz0NzIR379HkbF-D0RLYkXvu_AU718&libraries=places" async defer></script>
</body>
</html>
